## mintconfig-fluxbox 1.10

=== debian/changelog ===
mintconfig-fluxbox (1.10) helena-fluxbox; urgency=low

  * removed nitrogen from recommended packages
  * corrected distribution name

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 15:38:00 -0500

mintconfig-fluxbox (1.9) helena; urgency=low

  * revised system tools

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 09:32:00 -0500

mintconfig-fluxbox (1.8) helena; urgency=low

  * updated to include new system tools

 -- Kendall Weaver <kendalltweaver@gmail.com>  06 Jan 2010 14:56:00 -0500

mintconfig-fluxbox (1.7) helena; urgency=low

  * synaptic removed

 -- Kendall Weaver <kendalltweaver@gmail.com>  06 Dec 2009 16:55:00 -0500

mintconfig-fluxbox (1.6) felicia; urgency=low

  * forked from mintconfig-xfce version 0.8.2
 
 -- shane <linuxmint.com>  Mon, 16 Feb 2009 15:10:00 +0200
