=== debian/control ===
Source: mintconfig-fluxbox
Section: admin
Priority: required
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: mintconfig-fluxbox
Depends:  python (>= 2.4), python (<= 3), python-gtk2, python-glade2
Recommends: mintdesktop-fluxbox, mint-fluxbox-default-settings
Architecture: all 
Description:  The Linux Mint Control Center
 A central configuration tool for Linux Mint Fluxbox Community Edition.
